{
  "name": "image-editor",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "fabric": "^3.6.3",
    "lodash": "^4.17.19",
    "node-sass": "^4.14.1",
    "react": "^16.13.1",
    "react-color": "^2.18.1",
    "react-color-gradient-picker": "^0.1.2",
    "react-dom": "^16.13.1",
    "react-grid-layout": "^1.0.0",
    "react-input-range": "^1.3.0",
    "react-resizable-rotatable-draggable": "^0.2.0",
    "react-rnd": "^10.2.1",
    "react-scripts": "3.4.1",
    "react-split": "^2.0.9",
    "react-split-grid": "^1.0.3",
    "styled-components": "^4.4.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
